package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserIntegral;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserIntegralMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserIntegral record);

    int insertSelective(TbPlussUserIntegral record);

    TbPlussUserIntegral selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserIntegral record);

    int updateByPrimaryKey(TbPlussUserIntegral record);
}